@media screen and (max-width: 750px) {
  #gMenu2014,#main_visual_viewer, #top_press {
    display: none;
  }
  #main2015 {
    min-width: 0;
    display: none;
  }
  .tTop_noScropt {
    width: auto !important;
  }
  .tTop_noScropt h2 {
    margin-bottom: 15px;
  }
  .tTop_noScropt h3, .tTop_noScropt #top_press_ns {
    display: none;
  }
  .tTop_noScropt img {
    width: 100%;
    vertical-align: bottom;
  }
  #_rsp-main2014-sp a {
    display: block;
    position: relative;
    color: #fff;
    font-weight: bold;
    width: 100%;
    overflow: hidden;
  }
  #_rsp-main2014-sp img {
    display: block;
    vertical-align: bottom;
    width: 130%;
    max-width: 130%;
    -webkit-transform: rotateX(-15%);
            transform: rotateX(-15%);
  }
  #_rsp-main2014-sp span {
     padding: 10px;

  }
  #_rsp-main2014-sp ._rsp-slide-s {
    font-size: 12px;
  }
  #_rsp-main2014-sp._rsp-altcover {
    background-color: #e5e5e5;
    display: none;
  }
  #_rsp-main2014-sp._rsp-altcover a {
    color: #333;
  }
/*2015/9/30 TOAC*/
  #_rsp-main2014-sp._rsp-altcover span {
    position: relative;
    display: block;
    text-shadow: none;
  }
#keySP{background-image:url(../../img/2017/main_visual_massage20171002.png);background-position:center center;background-repeat:no-repeat;background-size:cover;font-weight:bold;
text-align:center;position:relative;}

#keySP span.sp-title{display:block;/*padding:1.2rem .5em; text-align:center;font-size:1.3em;*/}
#keySP span.sp-title img{width:100%;height:auto;
}
#keySP span.sp-link{display:inline-block;padding:0 15px; text-align:center;background:rgba(255,255,255,0.8);color:#203476;text-decoration:none;
position:absolute;bottom:16px;left:50%;margin-left:-65px;width:100px;height:24px;line-height:24px;}

#keySP a{display:block;}
.bx-wrapper .bx-pager{margin:10px 0 20px;padding:0;position:static;height:17px;overflow:hidden;text-align:left;}
.bx-wrapper .bx-pager.bx-default-pager a{margin:0 7px;background:#ccc;width:13px !important;height:13px;border-radius:50%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{left:initial;right:40px;}
.bx-wrapper .bx-controls-auto { bottom: 5px;}
  #_rsp-main2014-sp._rsp-done .bx-wrapper {
    opacity: 1;
  }
#top_menu{margin-bottom:20px;min-width:0;margin-top:5px;}
#top_menu .top_menu_inr{padding:0;width:auto;}
#top_menu .top_menu_item{margin:0 0 2px;padding:0;width:100%;height:80px;background:none;box-sizing:border-box;display:block;min-height:160px;}
#top_menu .top_menu_item a{padding:0;float:none;width:auto;height:160px;background: transparent;}
#top_menu .top_menu_item a span.divtype{margin:0;width:100%;height:160px;text-align:center;display:block;}

	#top_menu .engmenu .top_menu_item{width:100%;margin-right:0px;}
	#top_menu .engmenu .top_menu_item a{height:auto;}

#top_menu .top_menu_item a span.divtype img {display:none}
#top_menu .top_menu_item.top_menu_item1{background: url(../../img/2020/thumb_corporate.jpg) no-repeat center center; background-size: cover;}
#top_menu .top_menu_item.top_menu_item2{background: url("../../img/2020/thumb_ir.jpg") no-repeat center center; background-size: cover;}
#top_menu .top_menu_item.top_menu_item3{background: url(../../img/2020/thumb_careers.jpg) no-repeat top center; background-size: cover;}
  
	#top_menu .engmenu .top_menu_item a span.divtype{width:102px;}
  #top_menu .top_menu_item.top_menu_region a span.divtype {
    overflow: hidden;
		margin-bottom:10px;
		display:table-cell;
    width: 102px;
    height: 42px;
  }

#top_menu .top_menu_item a span.dltype{padding:0 10px 0 10px;display:flex;/*justify-content:center;*/vertical-align:middle;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:50%;height:65px;align-content: center;}
#top_menu .top_menu_item a span.dltype span.dttype{margin:0;padding:0;font-size:20px;font-weight:bold;line-height:1.4;text-align:left;}
#top_menu .top_menu_item a span.dltype span.ddtype, #top_menu .top_menu_item a span.dltype span.ico{display:none;}
#top_menu .top_menu_item a._rsp-icnpc:after{content:"";position:absolute;right:5px;bottom:5px;}
/*#top_menu img{width:100%;height:auto;vertical-align:middle;}*/

  #top_menu .top_menu_item.top_menu_region a img {
    height: auto;
    width: 102px;
    min-height: 42px;
		position: absolute;
		clip:rect(0, 102px, 42px, 0);
		left:0;
  }

  #top_menu .top_menu_item.top_menu_region a span.dltype {
    padding: 0 10px 0 10px ;
    position: static;
    width: auto;
		display:table-cell;
  }
  #top_menu .top_menu_item.top_menu_region a span.dltype span.dttype {
    background: none;
    height: auto;
    text-indent: 0;
		padding-left:10px;
  }
  #top_info {
    margin: 0 10px 20px;
    padding: 0;
    float: none;
    width: auto;
  }
  #top_info .info_inr {
    width: auto;
  }
  #top_info .info_inr .info_title, #top_info .info_inr .info_title2 {
    margin: 20px 0;
    padding: 5px 55px 5px 15px;
    border: 0;
    border-bottom: 1px solid #b2b2b2;
  }
  #top_info .info_inr .info_title a, #top_info .info_inr .info_title2 a {
    padding: 0;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
    display: inline;
    background: none;
  }
  #top_info .info_inr li {
    margin-bottom: 10px;
    padding: 0;
    font-size: 100%;
    font-weight: bold;
    line-height: 1.5;
  }
  #top_info .info_inr li:last-child {
    margin-bottom: 0;
  }
  #top_info .info_inr li a {
    padding-right: 25px;
    display: block;
    position: relative;
    font-weight: normal;
  }
  #top_info .info_inr li a:link {
    color: #039;
  }
  #top_info .info_inr li a:visited {
    color: #60C;
  }
  #top_info .info_inr li a:after {
    margin: auto;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url("../../img/2015/sprite.png");
    background-size: 87px 62px;
    background-position: -70px -36px;
    width: 15px;
    height: 14px;
  }
  #top_info .info_inr span.date {
    width: auto;
    position: static;
    font-weight: bold;
  }
  #top_info ._rsp-list-wrapper {
    position: relative;
  }
  #top_info ._rsp-info_all {
    position: absolute;
    background: none;
    width: auto;
    height: auto;
    right: 0;
    top: auto;
    bottom: 3px;
  }
  #top_info ._rsp-info_all:link {
    color: #039;
  }
  #top_info ._rsp-info_all:visited {
    color: #60C;
  }
  #top_info ._rsp-info_all span {
    background: none;
    text-indent: 0;
    visibility: visible;
    position: static;
    width: auto;
    height: auto;
  }
  #top_info ._rsp-info_all span:after {
    margin-left: 7px;
    content: "";
    display: inline-block;
    vertical-align: middle;
    background-image: url("../../img/2015/sprite.png");
    background-size: 87px 62px;
    background-position: -70px -36px;
    width: 15px;
    height: 14px;
  }
/* 2017/10/26*/
  #top_banner_wrap{
    width: 100%;
    height: auto;
    float: none;
  }
  #top_banner_wrap:before,
  #top_banner_wrap:after{
    content:"";
    display: table;
  }
  #top_banner_wrap:after {
	clear: both;
  }
  #top_banner {
    width: 100%;
  }
  #top_banner #top_banner_container {
    width: 99%;
    height: auto;
	margin-left:1%;
}
  .bxslider_bn{
    height:auto; 
    text-align: left;
  }
  .bxslider_bn li{
    width :49.2%;
    display: inline-block;
  }
  .bxslider_bn li img{
    width:96%;
    height:auto;
    margin: 3px auto;
  }
  ._rsp-footer {
    margin-top:0;
    width: 100%;
  }
  .tTop_noScropt {
   margin-top:0;
  }
  .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager,
  .bx-wrapper .bx-pager{
    text-align:left;
  }

}
@media screen and (max-width:310px){
  .bxslider_bn{
    text-align: center;
  }
}
